body {
	font-family: 'Montserrat', sans-serif;
}

.top {
	width: 100%;
	height: 170px;
	background: #F8F9FA;
	position: fixed;
	z-index: 100;
}

.menu {
	width: 100%;
	height: 55px;
}

.navbar-brand {
	margin-left: 5%;
}

/* BOTÕES REDES SOCIAIS */

.fa-brands {
	font-size: 2em;
	color: #028BC9;
}

.fa-brands:hover {
	color: #AF1682;
	transition-duration: 1s;
}

.fa-solid {
	font-size: 2em;
	color: #028BC9;
}

.fa-solid:hover {
	color: #AF1682;
	transition-duration: 1s;
}

/* BOTÕES REDES SOCIAIS */


.super {
	width: 100%;
	height: 120px;
	z-index: -10;
	position: relative;
}

.logo {
	width: 100%;
	height: 120px;
	display: inline-block;
	background: #028BC9;
	position: relative;
}

.logo img {
	margin-top: 20px;
	margin-left: 15px;
}

.logo p {
	margin-top: -5px;
	margin-left: -40px;
	font-size: 1.03em;
}

.zap {
	width: 40%;
	height: 120px;
	padding: 0% 4%;
	text-align: center;
	line-height: 0.2;
	position: absolute;
	top: 10px;
	left: 60%;
}

.zap i {
	font-size: 2em;
	color: white;
	line-height: 2.2;
}

.zap p {
	width: 200px;
	color: white;
}

.banner {
	width: 100%;
	height: 100px;
	background: green;
}

.carousel-inner {
	width: 100px;
	height: ;
}

.ocult {
	width: 100%;
	height: 175px;
	background: yellow;
}

/* FOTOS TEMÁTICAS */

.whatsapp {
	width: 30px;
	height: 30px;
	position: absolute;
	top: 200px;
	right: 10%;
}

.temas {
	width: 100%;
	max-height: default;
	display: flow-root;
	text-align: center;
	padding: 10%;
}

.temas h3 {
	color: #008AD1;
}

.especialidades {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

/* DESTAQUES */

.destaques {
	width: 100%;
	max-height: default;
	display: flow-root;
	background: #e6e6e6;
	text-align: center;
}

.produto-des {

}

/* EMPRESA */

.empresa {
	width: 100%;
	height: 300px;
	background: #AF1682;
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	padding-top: 20px;
	padding-left: 2%;
	padding-right: 2%;
	position: relative;
}

.empresa h3 {
	color: white;
	font-size: 1.2em;
}

.empresa h4 {
	color: white;
	font-size: 1.2em;
}

.empresa p {
	color: white;
	text-align: center;
	margin-top: 50px;
}

.entrada {
	width: 100px;
	height: 40px;
	background: green;
	border-radius: 50px;
	position: absolute;
	top:80px;
	right: 20px;
}

.entrada p {
	margin-top: 15px;
}

.conteudo {
	width: 100%;
	max-height: default;
	display: flow-root;
	padding: 5px 10% 10% 10%;
	text-align: justify;
}

.conteudo h2 {
	color: #af1682;
}


@media (min-width: 780px) {

.menu {
	width: 100%;
	height: 67px;
	padding: 0px 12%;
}

.logo {
	width: 100%;
	height: 120px;
	display: inline-block;
	padding: 0px 15%;
}

.logo p {
	margin-top: -5px;
	margin-left: 20%;
	font-size: 1.03em;
}

.zap {
	width: 40%;
	height: 120px;
	padding: 0% 4%;
	text-align: center;
	line-height: 0.2;
	position: absolute;
	top: 10px;
	left: 65%;
}

.zap i {
	font-size: 2em;
	color: white;
	line-height: 2.2;
	margin-left: -15%;
}


.banner {
	width: 100%;
	height: 340px;
	background: green;
}

.ocult {
	width: 100%;
	height: 185px;
	background: yellow;
}

/* FOTOS TEMÁTICAS */

.temas {
	width: 100%;
	max-height: default;
	display: flow-root;
	text-align: center;
	padding: 10% 15% 0% 10%;
}

.temas h3 {
	color: #008AD1;
	font-size: 1em;
}

.especialidades {
	width: 15%;
	height: auto;
	float: left;
	margin-left: 1.5%;
	margin-top: 20px;
}

/* DESTAQUES */

.destaques {
	padding: 5% 15%;
}

.destaques h3 {
	font-size: 2em;
}

.produto-des {
	float: left;
	margin-left: 4%;
}

/* EMPRESA */

.empresa {
	text-align: center;
	padding-top: 20px;
	padding-left: 2%;
	padding-right: 2%;
	
}

.empresa h3 {
	color: white;
	font-size: 2em;
}

.empresa h4 {
	color: white;
	font-size: 2em;
}

.empresa p {
	color: white;
	text-align: left;
	margin-top: 50px;
	text-align: center;
}

.entrada {
	width: 100px;
	height: 40px;
	background: green;
	border-radius: 50px;
	position: absolute;
	top:80px;
	right: 200px;
}

.entrada p {
	margin-top: 15px;
}


.botao {
	width: 100px;
	height: 25px;
	background: yellow;
	text-align: center;
	margin-left: 41%;
}

.conteudo {
	width: 100%;
	max-height: default;
	display: flow-root;
	padding: 50px 15% 5% 15%;
	text-align: justify;
	background-image: url(../img/background.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}